* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html,
body {
  text-rendering: optimizeSpeed;
}

body {
  font-family: "Poppins", sans-serif;
}
h1 {
  font-weight: 700;
}
h2 {
  font-weight: 600;
}
h3,
h4,
h5,
h6 {
  font-weight: 500;
}
p {
  font-weight: 400;
}

.cardHighlight {
  min-height: 100%;
}
